Joomla ALFContact 3.2.3 SQL Injection

Joomla ALFContact component version 3.2.3 suffers from a remote SQL injection vulnerability.


 

Download
 

Related Posts

Comments